/* Event Calendar, Poll CSS. */
.node-event-calendar-edit-form,
.node-event-calendar-form,
form.user-form,
.node-event-calendar-delete-form,
body.page-node-type-event-calendar article.event-calendar,
body.path-add.path-poll .poll-form {
  padding: 25px;
  background: #fff;
}
body.path-event-calendar section.left-side-wrp,
body.path-edit.page-node-type-event-calendar section.left-side-wrp,
body.path-delete.page-node-type-event-calendar section.left-side-wrp {
  width: 100% !important;
}

body.page-node-type-event-calendar article.event-calendar .field.field--name-body p,
body.page-node-type-event-calendar article.event-calendar p {
  line-height: 20px !important;
}
.view-id-calendar_events.view-display-id-block_1 .linear-gradient .gradient {
  background: #fff;
}
.view-id-calendar_events.view-display-id-block_1 .linear-gradient .text-link a {
  color: #000 !important;
  font-size: 14px !important;
  text-shadow: none !important;
}
.view-id-calendar_events.view-display-id-block_1 .top-header img {
  min-height: 65px !important;
}
.view-id-calendar_events.view-display-id-block_1 .linear-gradient .text-link h2 {
  margin-top: 5px;
}
.view-id-calendar_events.view-display-id-block_1 .linear-gradient .text-link h2 a {
  font-size: 20px !important;
  text-shadow: none;
}
.view-id-calendar_events.view-display-id-block_1 .button-link {
  /* background: none; */
  box-shadow: 0px 0px 1px rgb(0 0 0 / 40%);
  border-top: .5px solid rgb(0 0 0 / 10%);
}
.view-id-calendar_events.view-display-id-block_1 .listing {
  background: none;
}
.view-calendar-events.view-id-calendar_events.view-display-id-page_1 {
  border: 1px solid #eeeeee;
  padding-top: 10px;
}

.view-id-recent_poll.view-display-id-block_1 .listing {
  background: none;
}
.view-id-recent_poll.view-display-id-block_1 .top-header .empty-div {
  min-height: 40px;
}
.view-id-recent_poll.view-display-id-block_1 .top-header .text-link h2 {
  margin-top: 4px;
}
.view-id-recent_poll.view-display-id-block_1 .button-link {
  /* background: none; */
  box-shadow: 0px 0px 1px rgb(0 0 0 / 40%);
  border-top: .5px solid rgb(0 0 0 / 0%);
}